html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, ins, kbd, q, s, samp,small, strike, strong, dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption,  tbody, tfoot, thead,  th{ margin: 0px; padding: 0px;outline: 0;vertical-align: baselinebaseline; text-decoration:none;} img{border: 0px;}ol, ul { list-style: none;} blockquote, q { quotes: none;} blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}a { blr:expression(this.onFocus=this.blur())}

article,aside,canvas,details,div,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary{display:block;}



input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
input{font-family:"Microsoft YaHei",Arial; color:#000; }
textarea {-webkit-appearance: none;} 

video::-webkit-media-controls-enclosure{overflow:hidden;}
video::-webkit-media-controls-panel{width:calc(100% + 30px);}
html {font-size: 100%;}
body { font-size:14px;  font-family:"Microsoft YaHei",Arial; color:#000; position:relative; font-weight: 400; -webkit-text-size-adjust:none; line-height:27px; min-width:1200px; background-color:#fff; }
a { color:#111; text-decoration:none; }
a:hover { text-decoration:none;}

.wrapper { width:1200px; margin:0 auto; }
.wrapper_wap{width:1600px; margin:0 auto; }
#header { width:100%; z-index:1003; background:url(../images/header_bg.jpg) repeat-x center top;}
#header div.wrapper { height:120px;  margin-top:0px; position:relative;}
#header .language { text-align:right; line-height:23px; float:right; margin:26px 0px 0 0; }
#header .header_top{width:96.4%; margin:auto; height:100px;}
#header .logo{z-index: 1001; margin:26px 0 0 0px; float: left; padding-left:0%;}
#header .tele_t{float:left; font-size:14px; color:#1c1c1c; margin:55px 0 0 24px;}

#header .logo img ,#header .logot img{ display:block; width:100%; max-width:490px; }
#header .Ttele{ text-align:right; float:right; margin-top:8px; width:33.7%; height:98px; background:url(../images/t_liet.jpg) no-repeat left bottom;}
#header .hed-top-not{line-height:40px; height:40px; float:left; width:400px; text-indent:25px; background:url(../images/not.jpg) no-repeat left center;}
#header .tele {padding-left:30px; color:#6d6c6c; float:right; font-size:14px; text-align:left; padding-top:0px; line-height:40px;/* font-weight: bold;*/ background:url(../images/tele.jpg) no-repeat left center;}
#header .tele em{font-size:18px; color:#ff3300; font-style:normal; font-family:Arial, Helvetica, sans-serif;}
#header .tele a { color:#de1e19; }


#header .share {float:left; height:37px; position:relative; padding-top:6px; margin-right:5px; }
#header .share a {display:block;width:37px;height:37px; background-image:url(../images/follow.png);background-repeat:no-repeat;text-indent:-999em; float:left; margin:0 5px; position:relative; padding:0;}
#header .share a:hover {background-image:url(../images/follow_hover.png);}
#header .share a.sina {background-position:0 0;}
#header .share a.qq {background-position:-94px 0;}
#header .share a.weixin {background-position:-47px 0;}

#nav { margin:55px 3px 0 0px; float:right; padding-left:0%;}
#nav ul li { float:left; height:44px; display:inline; overflow:hidden;}
#nav ul li.line { width:0px; height:0px; line-height:0px; color:#e5e5e5;} 
#nav ul li.menu {margin:0 0px 0px 46px; width: auto;}
#nav ul li.menu_s{margin:0 0px 0 0px;}
#nav ul li.menu_r {margin:0 0px 0 8px;}
#nav ul li.menu a { font-size:17px; font-weight:500; line-height:44px; display:block; color:#000; text-align:center;}
#nav ul li.menu a:hover { text-decoration:none; background:url(../images/nav_on.jpg) no-repeat center bottom; font-weight:500; }
#nav ul li.menu a.current {background:url(../images/nav_on.jpg) no-repeat center bottom; font-weight:500; }
#nav ul li.visible-xs { visibility:hidden; display:none; }
#hContainer {}

.x_ht{width:1px; height:100px; background:url(../images/the_t.jpg) repeat-y left center; float:left;}
.thet_ne{ width:175px; height:30px; display:block; background:url(../images/the.jpg) no-repeat left center; margin:0px 0px 0 0; float:right; padding-left:29px; color:#fff; font-size:16px; position:absolute; right:-5px; top:0;}
.thet_ne span{font-size:14px;}
.sp_nav{ width:100px; height:21px; display:block; background:url(../images/top_menu.png) no-repeat left center; margin:41px 0 0 0; float:right;}
.sp_close{background:url(../images/top_menu_on.png) no-repeat left center;}
.nav_right_list{ cursor: pointer; position: relative;}

.wap_ne{display:none;}
#header .dropdown{display:none;}

.h_rt{float:right; min-width:64px; height:40px; line-height:40px; margin-right:0px; margin-top:0px; font-size:14px; color:#343232; background:url(../images/cn_img.jpg) no-repeat left center; padding-left:30px;}

/*网站端点击导航*/
.right_nav_down{padding: 40px 20px 40px 80px; border-radius: 4px; background: #f4f4f8; position: absolute; width: 218px; right: 0; top:100px; width: 840px; z-index: 5; display:none; left: inherit; line-height: 81px;}
.clear_show{display: block;}
.right_nav_down .nav_down_list{width:32%; margin-right:2%;}
.right_nav_down .fl{float:left;}
.right_nav_down .nav_down_list:nth-child(3n){margin-right:0;}
.right_nav_down .nav_down_list dd{line-height: normal;}
.right_nav_down .nav_down_list dd a{font-size: 16px; color: #444444; /*font-family: "Bold";*/}
.right_nav_down .nav_down_list dd a span{font-size: 28px; color: #dcdcdc; /*font-family: "Bold";*/ margin-right: 15px; position: relative; top: 5px;}
.right_nav_down .nav_down_list dt{padding-left: 50px; margin-top: 10px;}
.right_nav_down .nav_down_list dt a{display:block; width: 100%; line-height: 30px; color: #666666; font-size: 14px;}

#banner { font-size:0; overflow:hidden; width:100%; }
.slideBox{ width:100%; overflow:hidden; position:relative;}
.slideBox .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:40px; line-height:40px; text-align:center; margin:0px; background:url(../images/hm.png) repeat-x left top; border-radius:0px;}
.slideBox .hd ul{ overflow:hidden; zoom:1;}
.slideBox .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:15px; height:15px; margin:13px 7px; background:url(../images/dot-black.png) 0 0; overflow:hidden; line-height:9999px; filter:alpha(opacity=40);opacity:0.4; border-radius:30px;}
.slideBox .hd ul li.on{  filter:alpha(opacity=100);opacity:1;  }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:100%; display:block;}

/*留言*/
.liu_mt{background:url(../images/dzfw_m.jpg) no-repeat top center; padding:80px 0 0 0; height:190px;}
.dzfw_th{ color:#fff; font-size:33px; text-align:center; line-height:50px; margin-bottom:31px;}
.dzfw_ah{color:#fff; font-size:14px; background-color:#d40200; width:120px; height:40px; line-height:40px; text-align:center; margin:auto; display:block;}

/**底部内容**/
.downMenu {background:url(../images/foot_m.jpg) no-repeat top center; padding-top:60px;}
.downMenu .menu { width:100%; padding:0px 0 63px; float:left; color:#fff;}
.downMenu .menu .dl { float:left; display:inline; margin-right:235px;}
.menu_dh{float: left;}
.menu_dh a{color:#fff;}
.menu_dh_2{width:200px; margin-left:39px;}
.menu_dh_3{width:201px;}
.menu_dh_3{width:209px;}
.menu_dh dt{font-size:24px; margin-bottom:13px;}
.menu_dh_li a{font-size:14px; line-height:30px;}

.menu_dh_7{width:288px;}
.menu_dh_6{width:150px; float:right; margin-right:35px; padding-top:14px;}
.menu_dh_6 span{ display:block; text-align:center; line-height:62px;}
.menu_qrcod img{margin:auto; display:block;}

.menu_tclear{border-top:1px solid #82cff1;}
.comp_x{padding:20px 0; height:48px; line-height:48px; text-align:center; color:#fff;}
.comp_x a{color:#fff;}

.xwkb{ display:none; }
.menu_lx{display:none;}
.clear {clear:both; height:0px; margin:0; padding:0; width:0; border:none; overflow:hidden;}

.nofirst_wap{display:none;}
@media screen and (max-width:1199px){

}

@media screen and (max-width:640px){
body{width:100%; min-width:100%;}
.wrapper{width:100%;}
.hidden-xm, .hidden-xs{display:none; }

#header div.wrapper{height:75px;}
#header .logo{width:82%; margin: 18px 0 0 2%;}
#nav{display:none;}
.wap_ne{display:block; margin-right:3%; width:30px; margin-top:25px; float: right;}
.menuBtn {
    padding: 0;
    margin: 0;
    height: 8vw;
    width: 8vw;
    background: #fff url(../images/bar.png) center center no-repeat;
    background-size:9vw 9vw;
    border: none;
    outline: none;
    border-radius: 5px;
  }
.menuBtn.close{background:#fff url(../images/close.png) center center no-repeat; background-size: 5vw 5vw;}
#header .dropdown {
    position: absolute;
    left: 0;
    top:75px;
    width: 100vw;
    background:#424242;
    z-index:999;
    display:none; height:200vw;
  }
#header .dropdown .menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
	margin-top:2.5%;
  }
#header .dropdown .menu li {width: 100vw;}
#header .show{display:block;}
#header .dropdown .menu a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-right: none;
    text-indent: 2vw;
    border-bottom: 1px solid #555555; color:#fff; height:45px;
	width:90%; margin:0 auto;
  }



/*底部*/
.downMenu{padding-top:20px;}
.downMenu .menu{padding-bottom:30px;}
.menu_dh_7{width:94%; margin:auto; float:none;}
.comp_x{height:auto; line-height:25px; padding:12px 2% 15px;  margin:0 auto;}

/*手机显示*/
.nofirst_wap{display:block;}
}
@media screen and (max-width:375px){

}
@media screen and (max-width:320px){
.hidden-xs4{ display:none; }

}